<?php

  define('MODULE_PAYMENT_DOTPAYPL_TEXT_TITLE', 'Płatności on-line przez serwis DotPay.pl');
  define('MODULE_PAYMENT_DOTPAYPL_TEXT_DESCRIPTION', '<center><a href="http://dotpay.pl" target="_blank"><img src="/images/dotpaypl/Logo_Dotpay_147x56.jpg" border="0"></a><br /><br />Błyskawiczne transakcje płatnicze kartami kredytowymi i przelewami elektronicznymi z większości polskich banków.</center><br />');

	define('MODULE_PAYMENT_DOTPAYPL_STATUS_TEXT_1', 'Zarejestrowana');
	define('MODULE_PAYMENT_DOTPAYPL_STATUS_TEXT_2', 'Potwierdzona');
	define('MODULE_PAYMENT_DOTPAYPL_STATUS_TEXT_3', 'Odrzucona');
	define('MODULE_PAYMENT_DOTPAYPL_STATUS_TEXT_4', 'Anulowana');
	define('MODULE_PAYMENT_DOTPAYPL_STATUS_TEXT_5', 'Zwrot wpłaty');
	define('MODULE_PAYMENT_DOTPAYPL_STATUS_TEXT_BLAD', 'Błędna operacja');
	define('MODULE_PAYMENT_DOTPAYPL_STATUS_TEXT_KWOTA', 'Niepoprawna kwota');

	
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_010', 'Włącz moduł DotPay.pl');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_011', 'Czy chcesz uruchomić moduł płatności poprzez DotPay.pl?');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_012', 'Identyfikator Sprzedawcy');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_013', '(id sprzedawcy)');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_014', 'Twój identyfikator w serwisie DotPay.pl (login do panelu administracyjnego DotPay.pl).');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_015', 'PIN dla potwierdzeń płatności');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_016', '(PIN URLC)');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_017', 'PIN do autoryzacji potwierdzen płatności (ustawiany w panelu administracyjnym DotPay.pl w "Ustawienia:parametry URLC").');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_018', 'Kolejność wyświetlania');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_019', 'Kolejność metod płatności - pierwsze wyświetlane są te z mniejszą wartością w tym polu.');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_020', 'Wstępny status zamówień');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_021', 'Wstępny status zamówień przygotowywanych przez tą metodę płatności.');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_022', 'Status zamówień potwierdzonych');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_023', 'Status zamówień opłaconych tą metodą i potwierdzonych przez DotPay.');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_024', 'Mail dla zamówień potwierdzonych');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_025', 'Czy informować klienta mailem o potwierdzeniu płatności?');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_026', 'Status przy złej kwocie zapłaty');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_027', 'Status zamówień, których kwota zapłaty zaraportowana przez DotPay jest różna od kwoty zamówienia.');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_028', 'Mail przy złej kwocie zapłaty');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_029', 'Czy informować klienta mailem o błędnej kwocie płatności?');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_030', 'Strefa');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_031', 'Jeżeli strefa zostanie wybrana, to ten sposób płatności będzie dostępny tylko dla klientów z tej strefy.');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_032', 'E-mail dla błędnych transakcji');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_033', 'Adres email, na który będą wysyłane parametry błędnych transakcji (możesz pozostawić to pole puste).');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_034', 'Powiadamianie o zamówieniach');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_035', 'Powiadamianie właściciela sklepu o nowych zamówieniach (na adres email Administaratora, podany w konfiguracji sklepu).');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_036', 'Sposób prezentacji listy kanałów płatności w sklepie');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_037', 'Czy chcesz wyświetlać liste kanałów płatności jako liste wybieralną (Lista) czy opcje typu radiobutton (Radio)?');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_038', 'Czy wybierać kanał płatności w sklepie?');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_039', 'Wybierz kanał płatności w sklepie (Tak) lub po przejściu na stronę DotPay.pl (Nie).');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_040', 'Czy dane rozszerzone?');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_041', 'Czy przekazywać do DotPay rozszerzone dane o transakcji takie jak dane adres dostawy, komentarze do zamówienia itp.? Dane te będą widoczne w danych transakcji w panelu administracyjnym DotPat.');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_042', 'Zapis operacji');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_043', 'Włączyć zapis operacji? <br />PLik logu znajdziesz w: /includes/modules/payment/dotpaypl/logs<br />Jeżeli wybierzesz "Plik i Email" to raporty są wysyłane również na podany wyżej E-Mail blędnych transakcji.<br />UWAGA: To naprawde może Ci zapchać skrzynkę emailową!<br /><em>Należy używać tylko do celów analizy błędów i uruchomienia modułu!<br />Ustaw na "Nie" w trakcie normalnej pracy sklepu.</em>.');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_044', 'Tryb diagnostyczny');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_045', 'Włączyć tryb diagnostyczny? <br />UWAGA: W odpowiedzi na wywołania z DotPay będą wysyłane również komunikaty diagnostyczne. W związku z tym żaden raport nie zostanie przez serwis płatności uznany za odebrany przez sklep.<br /><em>Należy używać tylko do celów analizy błędów i uruchomienia modułu!<br />Ustaw na "Nie" w trakcie normalnej pracy sklepu.</em>.');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_046', '<span class="alert"> (nie skonfigurowane - brak: Id sprzedawcy)</span>');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_047', '<span class="alert"> (nie skonfigurowane - brak: PIN URLC)</span>');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_048', '<span class="alert"> (włączone logowanie)</span>');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_049', '<span class="alert"> (tryb diagnostyczny)</span>');

	
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_100', "-----\n");
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_105', 'Numer referencyjny : ');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_110', ' Status transakcji : ');
	define('MODULE_PAYMENT_DOTPAYPL_TEXT_120', 'Niezdefiniowana nazwa tabeli: %s');
